Subject: Login Issue in Firefox
From: Subir Chakma <[email-masked]>
To: Krishna Tiwari <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Tue, 29 Apr 2014 10:24:20 +0530 (IST)

Pls look into this and advise. Need to response to client based on your observation. 

login to cs.borderlinx.com and try to login in Firefox. You will know the issue. 

Jerome Defillon replied: 

Hi 
This issue is probably due to an update of firefox and is linked to the way the css is treated. 
Can you try to force the css/js reload once you are logged in ? This should solve the problem. 
I can’t reproduce this issue so I can’t be sure, so please keep me up to date. 
Thanks 
— 
Jérôme 

APR 25, 2014  |  08:44PM CEST 
Original message 
Subir wrote: 

Hello IT 

Lately team is unable to open cs.borderlinx on Mozilla Firefox. Though it is working fine on Chrome/IE. Just thought to bring it to your attention. I have copied some screenshots for your reference. 

1st picture - login page (not normal) 

2nd picture - after successful login (nothing happens when we click on given options) 

3rd picture - Firefox version used 

Regards, 
Subir Chakma 

Hi 
This issue is probably due to an update of firefox and is linked to the way the css is treated. 
Can you try to force the css/js reload once you are logged in ? This should solve the problem. 
I can’t reproduce this issue so I can’t be sure, so please keep me up to date. 
Thanks 
— 
Jérôme 

APR 25, 2014  |  08:44PM CEST 
Original message 
Subir wrote: 

Hello IT 

Lately team is unable to open cs.borderlinx on Mozilla Firefox. Though it is working fine on Chrome/IE. Just thought to bring it to your attention. I have copied some screenshots for your reference. 

1st picture - login page (not normal) 

2nd picture - after successful login (nothing happens when we click on given options) 

3rd picture - Firefox version used 

Regards, 
Subir Chakma 

Regards 
Subir